/* HOME PAGE STYLES
=================== */

/* Structure
 =========== */
.container {
  background: none;
}

.inner-container {
  background: none;
}

.content-container {
  padding: 0;
  border: none;
  background: none;
}


/* Scrolling Banner
=================== */
.scrolling-banner {
  position: absolute;
  top: 260px;
  left: 0;
  line-height: 1.3;
  padding: 5px 0;
  background-color: rgba(0, 0, 0, 0.7);
  z-index: 2;
  width: 100%;
}

.main-header {
	height: 205px;
}


/* Home Text
============ */
.home-text {
  line-height: 1.3;
  padding: 5px 15px;
  background-color: #ffffff;
}


/* Slideshow
-============ */
.header-slideshow {
  position: relative;
}

.ps-slideshow {
  margin: 0 auto;
}

.slideshow-mask {
  background: none;
}


/* Graphical Links
================== */
.quick-links {
  padding: 5px 15px;
  background: #ffffff;
  position: relative;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.graphical-link {
  display: inline-block;
}

.quick-links .graphical-link {
  position: relative;
  width: 136px;
  height: 138px;
  margin: 0 5px;
  background-size: cover;
}

.online-payments-icon,
.letters-icon {
  top: -30px;
}

.newsletters-icon,
.calendar-icon {
  top: -50px;
}

.schoolpay-link {
  text-align: center;
  padding: 15px;
}

.motto { padding: 20px 0; }


/* Additional Media Queries (Images etc.)
====================================== */
@media (max-width: 640px) {
  
  .quick-links {
    padding: 5px calc(50% - 200px);
  }

  .newsletters-icon,
  .letters-icon {
    top: -20px;
  }

  .online-payments-icon,
  .calendar-icon {
    top: 0;
  }
}
